{% load static %}
<!Doctype html>
<html>
    <head>
        <meta http-equiv="Content-Type" content="text/html"; charset="UTF-8">
        <meta name="viewport" content="width=device-width,initial-scale=1.0">
        {% block css %}
        <link rel="stylesheet" href="{% static 'css/netflix-style.css' %}">
        {% endblock css %}
        <title>{% block title %}Netflix{% endblock title %}</title>

    </head>
    <body>
    {% block body %}
        <div class="header">
            <div class="header-left">
                <a href=""><span>Netflix<span></a>
            </div>
            <div class="header-right">
                <img src=""> <span>Search</span>
            </div>

        </div>
        <div class="movie-container">
            <section id="upcoming-movies">
                <h1 class="movie-channel-name">Upcoming movies</h1>
                <div class="movie-list-container">
                    <div class="movie-lists">
                        <img src="{% static 'img/avengers.jpeg'%}">
                        <div class="tile__details">
                            <div class="tile__title">
                                Movie 1
                            </div>
                        </div>
                    </div>
                    <div class="movie-lists">
                        <img src="{% static 'img/avengers.jpeg'%}">
                    </div>
                    <div class="movie-lists">
                        <img src="{% static 'img/avengers.jpeg'%}">
                    </div>
                    <div class="movie-lists">
                        <img src="{% static 'img/avengers.jpeg'%}">
                    </div>
                </div>
                    
        </div>
                
            </section>

            <section id="popular-movies">
                <h1 class="movie-channel-name">Popular On Netflix</h1>
            </section>
            <section id="latest-movies">
                <h1 class="movie-channel-name">Latest Movies</h1>
            </section>
            <section id="recently-added-movies">
                <h1 class="movie-channel-name">Recently Added</h1>
            </section>
        </div>
        {% endblock body %}
    </body>
</html>